## empathy-contact-groups

empathy-contact-groups

## Synopsis

    void                empathy_contact_groups_get_all      (void);
    gboolean            empathy_contact_group_get_expanded  (const gchar *group);
    void                empathy_contact_group_set_expanded  (const gchar *group,
                                                             gboolean expanded);

## Description

## Details

### empathy_contact_groups_get_all ()

    void                empathy_contact_groups_get_all      (void);

### empathy_contact_group_get_expanded ()

    gboolean            empathy_contact_group_get_expanded  (const gchar *group);

`group` : |
Returns : |

### empathy_contact_group_set_expanded ()

    void                empathy_contact_group_set_expanded  (const gchar *group,
                                                             gboolean expanded);

`group` : |
`expanded` : |